-- 基础信息
base_info = {
	group_id = 133220294
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 294001, gadget_id = 70220069, pos = { x = -1826.725, y = 201.757, z = -4225.477 }, rot = { x = 0.000, y = 266.439, z = 0.000 }, level = 27, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 294002, pos = { x = -1820.823, y = 200.571, z = -4223.753 }, rot = { x = 0.000, y = 222.112, z = 0.000 }, area_id = 11, tag = 8 },
	{ config_id = 294003, pos = { x = -1822.245, y = 200.659, z = -4231.298 }, rot = { x = 0.000, y = 325.716, z = 0.000 }, area_id = 11, tag = 8 },
	{ config_id = 294004, pos = { x = -1825.833, y = 201.238, z = -4231.863 }, rot = { x = 0.000, y = 355.484, z = 0.000 }, area_id = 11, tag = 8 },
	{ config_id = 294005, pos = { x = -1819.727, y = 200.280, z = -4227.570 }, rot = { x = 0.000, y = 291.427, z = 0.000 }, area_id = 11, tag = 8 },
	{ config_id = 294006, pos = { x = -1830.865, y = 202.122, z = -4230.905 }, rot = { x = 0.000, y = 57.568, z = 0.000 }, area_id = 11, tag = 8 }
}

-- 变量
variables = {
}

-- 怪物随机池
monster_pools = {
	{ pool_id = 1008, rand_weight = 100 },
	{ pool_id = 1009, rand_weight = 100 }
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V2_0/TreasureMapEventV2"
